[Boost Mobile] KitKat ND8 update


  1. Kreatur3

    Kreatur3 Well-Known Member

    As far as I'm concerned. Yes. I'm actually backing up my internal right now so I can Odin flash the tar.

    By the way @wetbiker7. There is now wicked on kk and cnexus is working on making a moar for kk. ;)
    smith058, wetbiker7 and steelyus1 like this.
  2. wetbiker7

    wetbiker7 Well-Known Member Contributor


    WHAT?? Headed to check it out now. Thanks. :D

    EDIT: Ah HAH!! That's Wicked Project-X.

    Oh man...... that thing is packed with all kinds of goodness!!!! Comadose and all!!!
  3. Kreatur3

    Kreatur3 Well-Known Member

    Figured you'd like those lol. My tar was corrupt so going to redownload later and try it. :)
    wetbiker7 likes this.
  4. steelyus1

    steelyus1 Well-Known Member

    JD,

    was this a straight flash? or did you also have to flash an APN fix also?
  5. Kreatur3

    Kreatur3 Well-Known Member

    No APN fix necessary
    I'll be taking the plunge when I get home
    steelyus1 likes this.
  6. steelyus1

    steelyus1 Well-Known Member

    Awesome have it downloaded and ready to flash with the new philz after work in the morning.
  7. Kreatur3

    Kreatur3 Well-Known Member

    Nice. My first download was corrupted. After dinner tonight I'm doing it.
  8. steelyus1

    steelyus1 Well-Known Member

    I'm taking a guess that the aosp kk builds will work with the new firmware/MDM? Just have to flash the aosp fix again? Or just changing the update-script file should work?
  9. jdsingle76

    jdsingle76 Well-Known Member Developer

    Good luck flashing! Pretty nice rom if I do say so myself
    steelyus1 and Kreatur3 like this.
  10. Kreatur3

    Kreatur3 Well-Known Member

    After you are done with odin and you put a custom recovery on you can still flash any rom you want. Custom roms don't contain the bootloader so you don't have to worry about bricking because of what version you're on. Just never try to odin flash a tar from before the kk release. :) For aosp roms you will have to flash the apn fix every time you do a clean install.
    steelyus1 likes this.
  11. wetbiker7

    wetbiker7 Well-Known Member Contributor


    Hold on a sec. Let me get clarification on this because evidently I've misunderstood something.

    So if we flash the new KitKat update and have Philz, can we still go back and run all of the 4.3 ROMs like MOAR, Wicked Sensations, and all of the AOSP based ROMs?

    I was under the impression that we could not run the 4.3 based TouchWiz ROMs if we updated to the new KitKat bootloader. The reason I say this is because I have not heard of anyone even talking about it until now.
    smith058 and steelyus1 like this.
  12. steelyus1

    steelyus1 Well-Known Member

    That's exactly what I was thinking too.
  13. wetbiker7

    wetbiker7 Well-Known Member Contributor

    I'm talking to Smith about it right now. He and I both are like you. We have heard that you can and you can't. That is a HUGE if. I've PMed JDsingle. Hopefully he'll get back with me soon. ;)
    steelyus1 likes this.
  14. steelyus1

    steelyus1 Well-Known Member

    Cool. Thanks! :thumbup:

    Also didn't think it was backwards compatible
  15. wetbiker7

    wetbiker7 Well-Known Member Contributor

    It may be. I'm not sure. A ROM doesn't flash a bootloader or modem. That's why it may be possible that the older ROMs could work. I've just read that you can and that you can't. Until I hear an absolute definite answer from a Dev I'm not doing anything. These phones aren't cheap and messing with Knox has already claimed many phones. I don't want any of our member's here to end up on the brick list. :)
    steelyus1 likes this.
  16. Kreatur3

    Kreatur3 Well-Known Member

    You can flash MK3 or MK5 roms after taking the ND8 plunge. Like you stated custom roms dont flash modem or bootloader. I'm working on downloading the deodex ND8 rom by Cnexus but after I'm done with that I'll flash whatever rom you choose to prove it. :p

    In a moment I'm going to odin flash the latest philz. In the AM I'll flash MOAR and prove it's ok. ;)
  17. steelyus1

    steelyus1 Well-Known Member

    Well and that's what I was kinda asking also earlier. That flashing just the .tar wouldn't do the full update.

    So, in theory, could just flash sprint stock .tar and get OTA with firmware/MDM? But boost phones have different set up, right?

    Edit: should have been a question

    Granted, I'm not a Dev in anyway. Just a flash a holic. So, I take y'alls word for it. Just what my understanding of it all is.
  18. wetbiker7

    wetbiker7 Well-Known Member Contributor


    Excellent. Please let us know how it goes.

    I'm not in a big hurry to update but if I'm still able to flash the older ROMs I may just go ahead and get-R-done. :D

    If everything goes well with your update and flash then the only real drawback besides Knox is the fact that you won't be able to use anymore of the other modems. You'll be stuck with ND8 until a new baseband is released. I flash back and forth between modems occasionally.
  19. smith058

    smith058 Guides Guide

    Sounds great!!!
    How sure are you? I heard you can, but I also heard you can't flash 4.3 or under?
  20. Kreatur3

    Kreatur3 Well-Known Member

    I got my phone with 4.1.2 and flashed the MK5 modem. Until taking the tar update tonight I had never flashed another modem. Then again I didn't have knox until tonight either lol. :)

    I'm 99.9 percent sure and that's enough for me to put my phone on the line tomorrow and prove it. :)
    steelyus1, smith058 and wetbiker7 like this.
  21. wetbiker7

    wetbiker7 Well-Known Member Contributor

    Good luck. I hope it all works out OK. :thumbup::)
    wyelkins and steelyus1 like this.
  22. steelyus1

    steelyus1 Well-Known Member

    Anxious to find out also
  23. steelyus1

    steelyus1 Well-Known Member

    Hope they keep showing love to us L710 users. I want to Keep it until it dies, lol
  24. kevindroid

    kevindroid Well-Known Member

    would not the need for the mk5 modem become a problem? @wetbiker7
  25. wetbiker7

    wetbiker7 Well-Known Member Contributor

    That's another question I have because ROMs like Wicked Sensations call for MK5 or its Sprint equivalent.

Share This Page